--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Use the ISO format for dates and timestamps, and quote strings using the ::SQLite3::Database.quote method.
full_name: Sequel::SQLite::Dataset#literal
is_singleton: false
name: literal
params: (v)
visibility: public
